Skip to content

GET /sending-domains/{id}​

GET
/sending-domains/{id}

Get a resource by ID

Authorizations​

BearerAuth
Type
HTTP (Bearer)

Parameters​

Path Parameters

id*

Unique identifier

Type
string
Required
Pattern
"^[0-9]+$"

Responses​

The request has succeeded.

application/json
JSON
{
  
"id": "string",
  
"domain": "string",
  
"dkimSelector": "string",
  
"verified": true,
  
"dkimRecord": {
  
  
"type": "string",
  
  
"host": "string",
  
  
"value": "string"
  
},
  
"spfRecord": {
  
  
"type": "string",
  
  
"host": "string",
  
  
"value": "string"
  
},
  
"dmarcRecord": {
  
  
"type": "string",
  
  
"host": "string",
  
  
"value": "string"
  
},
  
"lastCheckedAt": "string",
  
"verifiedAt": "string",
  
"createdAt": "string",
  
"updatedAt": "string"
}

Playground​

Server
Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI